/*
 Theme Name:   Twenty Eleven Customized by Dale
 Theme URI:    http://wordpress.org/themes/twentyeleven
 Description:  Twenty Eleven customized by Dale for Woocommerce
 Author:       Dale Phurrough
 Author URI:   http://hidale.com
 Template:     twentyeleven
 Version:      1.2.0
 Tags:         dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  twentyeleven-dale
*/

.woocommerce-password-strength {
    color: #000;
}

/* all below was previously in the WP admin/appearance/custom/additional css */
div#main{padding-top:1em}
body.page.singular .hentry {padding-top: 0em}
body.archive #content header{display:none}
body.home header.entry-header {display:none}
h1.entry-title {padding-top:0px; padding-bottom:0px}
div.entry-content {padding-top:0px}
.entry-content h2 {margin:0.83em 0 0 0}
#content nav{padding-bottom:.5em}
.woocommerce .woocommerce-breadcrumb{margin-bottom:0px}
.woocommerce.woocommerce-page .widget-area{display:none}
.woocommerce-page.single #content.twentyeleven{width:auto}
.woocommerce-page.archive #content.twentyeleven{width:inherit}
.woocommerce.woocommerce-page .woocommerce-ordering{display:none}
.woocommerce-page.woocommerce-checkout .col2-set>div{width:auto}
.woocommerce-page.woocommerce-cart #content .cart #coupon_code{padding:.45em;width:inherit}
.woocommerce-page.single #content .qty{height:1.65em}
.woocommerce-page.single-product .related.products > h2 {border-top:1px solid #fff;font-weight:bold;color:#fff}
footer #site-generator{display:none}
body.page-id-2115 header {display:none}
.woocommerce-page.woocommerce-checkout .woocommerce-checkout-payment {color:#515151}
table.cookielawinfo-classic {background:white}
.wp-caption {
    position: relative;
    padding: 0;
    margin: 0;
    max-width: 100%;
}
.wp-caption img {
    display: block;
    max-width: 100%;
    height: auto;
}
.wp-caption a {
    position: relative;
    z-index: 2;
}
.wp-caption .wp-caption-text:before {
    display:none;
}
.wp-caption .wp-caption-text {
    display: block;
    position: absolute;
    width: 100%;
    color: #fff;
    left: 0;
    bottom: 0;
    margin: 0;
    padding: 1em;
    font-family: inherit;
    font-weight: 700;
    z-index: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0) linear-gradient(to top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.4)) repeat 0 0;
}